import SimpleCodeStripper

codeStripper = SimpleCodeStripper.Strip(
        sourceSubdirectories = ['game/source'],
        folderComponentsToExcludeFromCopy = ['pipeline', 'tools', 'build'] # At this phase don't copy the pipeline/tools folders
        )

if codeStripper.ShouldIncludeSource():
    codeStripper.CopyFolders(codeStripper.GenerateRecursiveFolderList(['tools', 'pipeline']))

